buffer-t.h File Reference
`#include <gwenhywfar/gwenhywfarapi.h>`
`#include <gwenhywfar/testframework.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API int | GWEN_Buffer_AddTests (GWEN_TEST_MODULE *mod)

## Function Documentation

## GWEN_Buffer_AddTests()

GWENHYWFAR_API int GWEN_Buffer_AddTests | ( | GWEN_TEST_MODULE * | mod | ) |

Internal tests for GWEN_BUFFER.

References GWENHYWFAR_API.